
.cust_img{
	width:848px; height: 400px; overflow: hidden; object-fit: cover;
}
.cust_slide{
	width:848px; height: 335px; overflow: hidden; object-fit: cover;
}
/*.cust_embed{
	
	padding-bottom: 391px;
}*/

@media only screen and (max-width: 600px) {
.cust_img{
	width:848px;
	height: 200px;
	overflow: hidden;
	object-fit: cover;
	}
	.cust_slide{
	width:848px;
	height: 200px;
	overflow: hidden;
	object-fit: cover;
	}
	.cust_embed{
	width:848px; height: 200px; overflow: hidden; 
	}
}

#other{
	display: none;
}
#custom_post_mod{
	margin-bottom: 0px;
}